Bug 431995 - [Indic] No Translation for SCIM for Indic Langauge
[Indic] No Translation for SCIM for Indic Langauge
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: F9Target
  Show dependency treegraph
Reported: 2008-02-08 05:21 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-24 03:11:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
SCIM supported language list (498 bytes, text/plain)
2008-02-08 05:21 EST, A S Alam
no flags Details
SCIM Marathi translation (44.97 KB, text/x-gettext-translation)
2008-03-03 23:37 EST, sandeep shedmake
no flags Details
Translation of scim into native languages... (69.35 KB, application/x-bzip2)
2008-03-27 07:10 EDT, Ankit Patel
no flags Details
Scim Tamil Translation (49.02 KB, text/x-gettext-translation)
2008-04-08 09:33 EDT, Ankit Patel
no flags Details

  None (edit)
Description A S Alam 2008-02-08 05:21:33 EST
Description of problem:
scim has no Translation for Indic Language without Punjabi

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Right Click on SCIM icon
2. check menu and various Window in application
Actual results:
it is not translated

Expected results:
can be make available to USER for better user Experience.

Additional info:
Comment 1 A S Alam 2008-02-08 05:21:33 EST
Created attachment 294337 [details]
SCIM supported language list
Comment 2 Ankit Patel 2008-02-11 06:58:40 EST
Hi Alam,

This can be done. No issues. We just need to know the source & destination (in
terms of where to submit) of the translation.

If someone provides this info, it would be great.
Comment 3 Jens Petersen 2008-03-03 01:21:45 EST

Upstream svn is http://scim.svn.sourceforge.net/viewvc/scim/scim/trunk/po

I can help to commit the translations upstream.
Comment 4 Ankit Patel 2008-03-03 01:41:43 EST
Thanks Jens.

Do you have any deadline to get this task done? If yes, it would be great.
Otherwise we can provide it after 11th of March, within a day or two...
Comment 5 sandeep shedmake 2008-03-03 23:37:57 EST
Created attachment 296702 [details]
SCIM Marathi translation
Comment 6 Ankit Patel 2008-03-27 07:10:08 EDT
Created attachment 299303 [details]
Translation of scim into native languages...

Hi Jens/phuang,

Please find the attached translations.
Comment 7 Ankit Patel 2008-04-08 09:33:01 EDT
Created attachment 301631 [details]
Scim Tamil Translation

Forgot to add scim translation in the previous attached tarball. Please take
Tamil translation from this attachment...
Comment 8 Jens Petersen 2008-04-08 10:36:59 EDT
Thanks for all the new translations and updates! :-)

I just built scim-1.4.7-22.fc9 for F9.

Note You need to log in before you can comment on or make changes to this bug.